DSA-5692-1

Source
https://security-tracker.debian.org/tracker/DSA-5692-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5692-1.json
Related
  • CVE-2023-52722
  • CVE-2024-29510
  • CVE-2024-33869
  • CVE-2024-33870
  • CVE-2024-33871
Published
2024-05-15T00:00:00Z
Modified
2024-05-15T21:15:15.948195Z
Summary
ghostscript - security update
Details
References

Affected packages

Debian:11 / ghostscript

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
9.53.3~dfsg-7+deb11u7

Affected versions

9.*

9.53.3~dfsg-7
9.53.3~dfsg-7+deb11u1
9.53.3~dfsg-7+deb11u2
9.53.3~dfsg-7+deb11u3
9.53.3~dfsg-7+deb11u4
9.53.3~dfsg-7+deb11u5
9.53.3~dfsg-7+deb11u6

Debian:12 / ghostscript

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
10.0.0~dfsg-11+deb12u4

Affected versions

10.*

10.0.0~dfsg-11
10.0.0~dfsg-11+deb12u1
10.0.0~dfsg-11+deb12u2
10.0.0~dfsg-11+deb12u3